<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-120">Sn-120</h1>
<p>Element: Tin (Z = 50); natural abundance: 32.6 %</p>
<p>Results found: (12) [‘b71’, ‘jnd50’, ‘j4t2’, ‘j22’, ‘j32’, ‘b80’, ‘t21’, ‘j4t1’, ‘j4t0’, ‘j33’, ‘j311’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.3; Collisions: 1.30243e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.31064e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.30258e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.3; Collisions: 1.30251e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.31113e+01 +/- 0.1 %</p>
<p>b71 time: 9.3; Collisions: 1.30651e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.29754e+01 +/- 0.0 %</p>
<p>j311 time: 8.7; Collisions: 1.29794e+01 +/- 0.0 %</p>
<p>j22 time: 8.6; Collisions: 1.31677e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.30309e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 14.4 % (refs), 18.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.2 %</p>
<p>jnd50: rms = 1.2 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 2.9 %</p>
<p>jnd40: rms = 1.3 %</p>
<p>j22: rms = 12.8 %</p>
<p>j311: rms = 3.0 %</p>
<p>j32: rms = 3.0 %</p>
<p>b71: rms = 3.2 %</p>
</body>
</html>
